.nodisplay {
	display: none;
}

.bold {
	font-weight: bold;
}

.relative {
	position: relative;
}

.clear {
	clear: both;
}

.red {
	color: #FF0000;
}

.bigger {
	font-size: 115%;
}

.smaller {
	font-size: 85%;
}

.center {
	text-align: center;
}

input[type=checkbox] {
	cursor: pointer;
}

.check-label {
	cursor: pointer;
	transition: all 0.2s;
	-webkit-transition: all 0.2s;
}

.check-label:hover {
	text-shadow: 0 0 1px;
	transition: all 0.2s;
	-webkit-transition: all 0.2s;
}

.ticket-container {
	position: relative;
}

.tickets-button {
	
	font-family: 'News Cycle', sans-serif;
	font-size: 20px;
	font-weight: 700;
	background-color: #9dd055;
	text-align: center;
	padding: 10px;
	color: #FFFFFF;
	height: 60px;
	line-height: 60px;
	display: block;
	width: 190px;
	position: relative;
	transition: all 0.2s;
	-webkit-transition: all 0.2s;
	text-transform:uppercase;
}

.tickets-button:hover {
	
	background-color: #8fbc50;
	transition: all 0.2s;
	-webkit-transition: all 0.2s;
	text-shadow: 0 0 2px #000;
}


.tickets-button .left-triangle {
	height: 0;
	width: 0;
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	border-top: solid 40px transparent;
	border-bottom: solid 40px transparent;
	/*border-left: solid 10px #F6F6E7;*/
	border-right: 0;
	transition: all 0.2s;
	-webkit-transition: all 0.2s;
}

.tickets-button .right-triangle {
	height: 0;
	width: 0;
	position: absolute;
	top: 0;
	right: 0;
	display: block;
	border-top: solid 40px transparent;
	border-bottom: solid 40px transparent;
	/*border-right: solid 10px #F6F6E7;*/
	border-left: 0;
	transition: all 0.2s;
	-webkit-transition: all 0.2s;
}

.tickets-button .right-triangle-sfs {
	border-right: solid 10px #AAA475;
}

.tickets-button .left-triangle-sfs {
	border-left: solid 10px #AAA475;
}

.tickets-button .right-triangle-sws {
	border-right: solid 10px #FFF;
}

.tickets-button .left-triangle-sws {
	border-left: solid 10px #FFF;
}

.tickets-button .right-triangle-scs {
	border-right: solid 10px #F6F6E7;
}

.tickets-button .left-triangle-scs {
	border-left: solid 10px #F6F6E7;
}

.tickets-button .right-triangle-shs {
	border-right: solid 10px #E8E1C9;
}

.tickets-button .left-triangle-shs {
	border-left: solid 10px #E8E1C9;
}

.tickets-button .right-triangle-sss {
	border-right: solid 10px #D4E1CF;
}

.tickets-button .left-triangle-sss {
	border-left: solid 10px #D4E1CF;
}

.tickets-button:hover .left-triangle {
	border-left-width: 25px;
}

.tickets-button:hover .right-triangle {
	border-right-width: 25px;
}

.ticket-row {
	margin-bottom: 15px;
	position: relative;
}

.quantity-row {
	min-height: 40px;
}

.ticket-row .quantity {
	position: absolute;
	top: 0;
	left: 0;
	width: 40px;
}

.ticket-row h3 {
	margin: 0;
	margin-left: 52px !important;
	margin-bottom: 8px !important;
	font-weight: bold;
	padding: 0;
}

.ticket-row .description {
	font-size: 90%;
	margin-left: 52px;
}

.ticket-row input[type=text] {
	height: 40px;
	font-weight: bold;
	line-height: 40px;
	font-size: 36px;
	text-align: center;
}

.ticket-calculator {
	font-size: 40px;
	font-weight: bold;
	margin-top: 30px;
	margin-bottom: 30px;
}

.ticket-code {
	font-size: 20px;
	font-weight: bold;
	max-width: 300px !important;
	line-height: 20px;
	text-align: center;
}

.ticket-row input[type=checkbox].option {
	float: left;
	margin-right: 5px;
}

.ticket-code-approval {
	font-size: 14px;
	font-weight: bold;
	line-height: 20px;
	color: #00CC00;
}

.cart-rec-method {
	display: block;
	padding: 10px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	background-color: #FFFFFF;
	color: #666666;
	text-align: center;
	transition: all 0.2s;
	-webkit-transition: all 0.2s;
	position: relative;
}

.cart-rec-method:hover {
	text-shadow: 0 0 1px #444444;
	color: #444444;
	box-shadow: 0 0 2px #FFFFFF;
	-webkit-box-shadow: 0 0 2px #FFFFFF;
	transition: all 0.2s;
	-webkit-transition: all 0.2s;
}

.cart-rec-method:active {
	top: 1px;
	left: 1px;
}
.cart-rec-method .email-notice {
	display: block;
	text-align: center;
	margin-top: 6px;
	font-size: 85%;
}

.cart-left {
	position: absolute;
	left: 0;
	right: 51%;
}

.cart-right {
	position: absolute;
	right: 0;
	left: 51%;
}

.cart-center {
	width: 400px;
	margin: 0 auto;
}

.cart-row {
	margin-bottom: 8px;
	
}

.cart-row label {
	display: block;
	margin-bottom: 3px;
}

.cart-purchase {
	background-color: #FFFFFF;
	padding: 0;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	margin-bottom: 10px;
	color: #333333;
	overflow: hidden;
}

.cart-purchase h3 {
	margin: 0;
	margin-bottom: 8 !important;
	padding: 8px;
	background-color: #333333;
	color: #FFFFFF;
}

.cart-total {
	padding: 8px;
	font-weight: bold;
}

.cart-total .total {
	float: right;
}

.cart-divider {
	border-bottom: solid 1px #AAAAAA;
	margin-bottom: 8px;
	padding-bottom: 8px;
}

.cart-row #address-2 {
	margin-top: 3px;
}

.cart-row #city {
	width: 44% !important;
}

.cart-row #state {
	width: 20% !important;
}
/*
.cart-row #zip {
	width: 29%
}
*/

.cart-row #security-code {
	width: 50px;
}

.cart-error {
	border-color: #FF0000 !important;
}

.cart-row .error {
	font-size: 90%;
	color: #FF0000;
	margin-bottom: 3px;
}

.cart-review {
	border-radius: 3px;
	-webkit-border-radius: 3px;
	padding: 8px;
	background-color: #FFFFFF;
	color: #333333;
	margin-bottom: 20px;
}

.cart-review h3 {
	padding: 0;
	margin: 0;
	margin-bottom: 10px;
}

.cart-review-row {
	height: 19px;
	position: relative;
	margin-bottom: 5px;
}

.cart-review-row .item, .cart-review-row .total {
	position: absolute;
	background-color: #FFFFFF;
	padding: 3px;
	z-index: 10;
}

.cart-review-row .item {
	left: 0;
}

.cart-review-row .total {
	right: 0;
}

.cart-review-row .line {
	position: absolute;
	z-index: 5;
	border-bottom: dotted 1px #333333;
	bottom: 0;
	display: block;
	right: 0;
	left: 0;
	height: 3px;
}

.cart-review-row.grand {
	margin-top: 10px;
}

.cart-review-row.grand .item, .cart-review-row.grand .total {
	font-weight: bold;
}

.cart-review-row.grand .line {
	border-width: 2px !important;
}

/*
CATEGORIES
---------------------------------------*/

.category-column {
	position: relative;
	width: 200px;
	padding-right: 15px;
	float: left;
}

.category-row {
	margin-bottom: 6px;
}


/*
SCHEDULE
----------------------------------*/

div.stage-scs {background-color: #1B6319}
div.stage-sfs, div.stage-shs { background-color:#634F19;}
div.stage-sws {background-color: #257589}
div.stage-sss {background-color:#817E26}

.schedule-table {
	width: 100%;
	margin-bottom: 20px;
}

.schedule-table td {
	vertical-align: top;
}

.time-cell {
	width: 80px;
	white-space: nowrap;
}

.schedule-table .stage-head {
	text-align: center;
	font-weight: bold;
}

.stage-column {
	position: relative;
}

.event-block {
	position: absolute;
	left: 0;
	right: 1px;
	text-align: center;
	color: #FFFFFF;
	border-radius: 8px;
	-webkit-border-radius: 8px;
	font-size:12px;
	line-height:100%;
}

.event-block.clickable {
	cursor: pointer;
	transition: all 0.2s;
	-webkit-transition: all 0.2s;
}

.event-block.clickable:hover {
	opacity: 0.8;
	transition: all 0.2s;
	-webkit-transition: all 0.2s;
}

.event-block-inner {
	padding: 5px;
	text-align: center;
	position: absolute;
	top: 50%;
	left: 0;
	right: 0;
}

.time-block {
	border-top: dotted 1px;
}

.stage-head, .time-label.head {
	margin-bottom: 8px;
}

.event-info {
	position: fixed;
	z-index: 700;
	border-radius: 15px 15px 0 0;
	-webkit-border-radius: 15px 15px 0 0;
	padding: 15px;
	width: 600px;
	height: 600px;
	overflow: auto;
	bottom: 0;
	left: 50%;
	margin-top: 30px;
	margin-left: -300px;
	background-color: #FFFFFF;
	display: none;
}

.event-info .close {
	position: absolute;
	top: 4px;
	right: 4px;
	transition: all 0.2s;
	-webkit-transition: all 0.2s;
}

.event-info .close:hover {
	opacity: 0.8;
	transition: all 0.2s;
	-webkit-transition: all 0.2s;
}

.event-info h3 {
	margin: 0;
	padding: 0;
	margin-bottom: 10px;
}

.event-info .image img {
	max-width: 600px;
}

.event-info .sponsor-image, .event-info .sponsor-name {
	position: absolute;
	bottom: 10px;
	right: 10px;
	font-size: 11px;
}

.event-info .sponsor-image img {
	max-width: 80px;
}

#popup-background {
	position: fixed;
	z-index: 650;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: #333333;
	opacity: 0.85;
	filter: alpha(opacity=65);
	display: none;
}

#current-date {
	position: relative;
	cursor: pointer;
	height: 20px;
	z-index: 30;
}

.date-menu-container {
	position: absolute;
	top: 0;
	padding: 6px;
	background-color: #FFFFFF;
	padding-right: 30px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
}

.date-menu-container .triangle {
	position: absolute;
	height: 0;
	width: 0;
	border-right: solid 4px transparent;
	border-left: solid 4px transparent;
	border-top: solid 6px #000000;
	right: 6px;
	top: 14px;
	margin-bottom: -3px;
}

#show-date-select {
	display: none;
	list-style: none;
	padding: 0;
	margin: 0;
}

#show-date-select a:hover {
	text-decoration: underline;
}

.ticket-container {
	min-height: 900px;
}

.no-go {
	opacity: 0.5;
}

.browser-warning {
	background-color: #ffd38e;
	border: solid 2px #ff9600;
	font-weight: bold;
	padding: 10px;
	line-height: 1.5;
	margin-bottom: 10px;
	
}
